[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#572016: New upstream (0.5.0) has released



tags 588522 +fixed-upstream
block 588522 by 572016
thanks

The new upstream (0.5.0) has released at 28 Aug.  It now support OAuth.
http://github.com/twitter4r/twitter4r-core/downloads

But it is depends on OAuth library for ruby.  It has ITPed but not uploaded yet.
http://bugs.debian.org/572016

So, I will upload my liboauth-ruby package next Sunday if the reporter who want
to upload liboauth-ruby package will not reply me.  And then I upload new
libtwitter-ruby.

You can get the new packages from following URLs:
http://arege.jp/debian-arege/dists/unstable/liboauth-ruby/
http://arege.jp/debian-arege/dists/unstable/libtwitter-ruby/

Thanks,
-- 
Taku YASUI <tach@debian.org>



Reply to: